{
  "_id": "NSBiWy4FTIu6Y2Vv",
  "name": "Präziser Schuss",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Sp&auml;her einmal alle 24 Stunden mit einem Fernkampfangriff einen pr&auml;zisen Schuss abfeuern, gegen den keine Abwehr gew&uuml;rfelt wird.</p>\n<p>Der pr&auml;zise Schuss muss vor dem W&uuml;rfeln der Schie&szlig;en-Probe angesagt werden und kann pro Talentrang mit einem Talentrang eines anderen Talents (beispielsweise @Compendium[ds4.talents.srLA4jC8lsZbp3nT]{Fieser Schuss}) kombiniert werden.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349527,
    "modifiedTime": 1688934440360,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!NSBiWy4FTIu6Y2Vv"
}
